{% extends "base.html.twig" %}

{% block title %}
    {{ parent() }} - {{ title }}
{% endblock %}

{% block header %}
    {{ parent() }}
    <h2>{{ title }}</h2>
{% endblock %}

{% block main %}
    <p>Détail du stagiaire n°{{ stagiaire.id }}:</p>
    <p>{{ stagiaire.prenom }} {{ stagiaire.nom }} habite à {{ stagiaire.ville }}</p>
    <ul>
    {% for cle, attribut in stagiaire %}
        <li>{{ cle }} : {{ attribut }} </li>
    {% endfor %}
    </ul>
    <a href="{{ path('stagiaire_liste') }}"><button class="btn-outline-primary">Retour à la liste</button></a>
    <a href="{{ path('main_home') }}"><button class="btn-outline-primary">Accueil</button></a>
{% endblock %}